# translation of katedefaultproject.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katedefaultproject\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-01-16 10:18+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "&Project"
msgstr "&مشروع"

#~ msgid "Compile Project"
#~ msgstr "جمّع المشروع"
